uuid: 18239ad3-29e9-41c3-b70c-13dda9dcd129
langcode: ru
status: true
dependencies:
  module:
    - node
id: node.field_films
field_name: field_films
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
